.control-group

/* ************Login Page************** */

input[type=submit],input[type=reset] {
	background: #f3f3f3;
	border: 0 none;
	cursor: pointer;
	height: 30px;
	font-weight: bold;
	border: 1px solid #d8d8d8;
	padding: 5px;
	behavior: url(ie-css3.htc);
}

input[type=checkbox] {
	cursor: pointer;
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
	background: #E5E5E5;
	-webkit-appearance: checkbox;

	
}



.errorblock {
	color: #ffffff;
	background-color: #B8002E;
	border: 5px solid #f3f3f3;
	padding: 8px;
	margin: 5px;
	border-radius: 10px 10px 10px 10px;
	font-weight: bold;
	font-size:12px;
	behavior: url(ie-css3.htc);
}

/*******************************/

.pagination{display:block; border-top:1px solid #ccc; padding-top:35px; padding-left:10px;}



/*************************** NEW CSS FOR CALENDAR AND RATINGS TABLE *******************/

/* table */
.middleRightSection table.datatable {
	font-size: 10px;
	width: 200px;
	padding: 10px;
}

.middleRightSection table.datatable caption {
	font-size: 16px;
	font-weight: bold;
	color: #040404;
	padding: 10px 10px 10px 15px;
	background: #efefef;
	border-top: 1px solid #d8d8d8;
	font-family: Arial, sans-serif;
}

.middleRightSection table.datatable caption .aside {
	font-size: 9px !important;
	font-weight: normal !important;
}

.middleRightSection table.datatable tbody {
	
}

.middleRightSection table.datatable tbody tr {
	
}

.middleRightSection table.datatable tbody tr th {
	color: #fff;
	font-size: 12px;
	background: #2B2828;
}

.middleRightSection table.datatable tbody tr.alt {
	
}

.middleRightSection table.datatable tbody tr.alt td {
	background: #4e4e4e;
	color: #9b9b9b;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
}

.middleRightSection table.datatable tbody tr td {
	padding: 4px 1px;
	border-right: none;
}

.middleRightSection table.datatable tbody tr td:first-child {
	border-left: none;
}

.middleRightSection .forecast,.middleRightSection .ratings {
	margin-bottom: 20px;
}

/* Ratings table */
.middleRightSection .ratings table.datatable {
	border-bottom: 3px solid #666;
}

.middleRightSection .ratings table.datatable tbody tr td {
	padding: 6px;
}

.middleRightSection .ratings table.datatable tbody tr.rating-current td {
	border-top: 3px solid #666;
}

.middleRightSection .ratings table.datatable tbody tr td.co {
	font-weight: bold;
}

.middleRightSection .ratings table.datatable tbody tr td {
	
}

.middleRightSection .ratings table.datatable tbody tr.rating-prev {
	
}

.middleRightSection .ratings table.datatable tbody tr.rating-prev .prev {
	font-weight: bold;
	color: #7d7d7d;
}

.middleRightSection .calendar-list {
	margin-bottom: 20px;
}

.middleRightSection .calendar-list table.datatable {
	
}

.middleRightSection .calendar-list table.datatable tr {
	
}

.middleRightSection .calendar-list table.datatable tr th {
	
}

.middleRightSection .calendar-list table.datatable tr td {
	padding: 5px;
	font-size: 11px;
	vertical-align: top;
}

.middleRightSection .calendar-list table.datatable tr.item {
	
}

.middleRightSection .calendar-list table.datatable tr.item td {
	padding: 5px;
	font-size: 12px !important;
	font-weight: bold;
}

.middleRightSection .calendar-list table.datatable tr.item td .country {
	margin-right: 5px;
	font-size: 95%;
	color: #65788b;
}

.middleRightSection .calendar-list table.datatable tr.item td.ireland .country {
	background: #5a9a27;
	color: #fff;
	padding: 2px;
	
	
}

.middleRightSection .calendar-list table.datatable tr.detail {
	
}

.middleRightSection .calendar-list table.datatable tr.detail td {
	border-bottom: 3px solid #666;
}

.middleRightSection .calendar-list table.datatable tr.detail td .type {
	width: 25%;
	float: left;
	display: inline;
	color: #65788b;
}

.middleRightSection .calendar-list table.datatable tr.detail td .amts {
	width: 73%;
	float: left;
	display: inline;
}

.datatable td {
border: 1px solid #ccc;
padding: 2px 6px;
line-height: 1.6em;
}


.sectorPage.marketCommentSection{width: 200px; padding: 10px;  background: #F7F7F7; font-size: 12px; color:	#989898; line-height: 1.6;}
.sectorPage.marketCommentSection h2, .mobilebox h2{font-size: 14px; font-family: 'gotham_htfbold'; margin: 0; color: #2F2F2F; padding-bottom: 15px;}
.sectorPage.marketCommentSection ul{padding-top: 15px;margin: 0; padding: 0;}
.sectorPage.marketCommentSection ul li{background: none; padding: 0; border-top: 1px solid #CCCCCC; padding: 10px 0 0 0; margin: 10px 0 0 0;}
.sectorPage.marketCommentSection ul a{font-family: 'gotham_htfbook'; font-weight:bold;}


.sectorPage .sidebar li.blue a{border-left-color: #005a81;}
.sectorPage .sidebar li.blue a:hover, .sectorPage .sidebar li.blue.active a{background-color: #005a81;}
.sectorPage .sidebar li.blue.active.parent a{background: url("images/down-arrow-white.png") no-repeat scroll 100% center #005a81; text-decoration: none/* !important*/;}
.sectorPage .sidebar li.blue.active.parent ul li.active.parent2 a{text-decoration: none/* !important*/;}
.sectorPage .sidebar li.blue.active.parent ul li.active.parent2 ul li.active a{text-decoration: underline !important;}

.sectorPage .sidebar li.lilac a{border-left-color: #ac65ae;}
.sectorPage .sidebar li.lilac a:hover, .sectorPage .sidebar li.lilac.active a{background-color: #ac65ae;}
.sectorPage .sidebar li.lilac.active.parent a{background: url("images/down-arrow-white.png") no-repeat scroll 100% center #ac65ae; text-decoration: none/* !important*/;}
.sectorPage .sidebar li.lilac.active.parent ul li.active.parent2 a{text-decoration: none/* !important*/;}
.sectorPage .sidebar li.lilac.active.parent ul li.active.parent2 ul li.active a{text-decoration: underline !important;}

.sectorPage .sidebar li.orange a{border-left-color: #e79a13;}
.sectorPage .sidebar li.orange a:hover, .sectorPage .sidebar li.orange.active  a{background-color: #e79a13;}
.sectorPage .sidebar li.orange.active.parent a{background: url("images/down-arrow-white.png") no-repeat scroll 100% center #e79a13; text-decoration: none/* !important*/;}
.sectorPage .sidebar li.orange.active.parent ul li.active.parent2 a{text-decoration: none/* !important*/;}
.sectorPage .sidebar li.orange.active.parent ul li.active.parent2 ul li.active a{text-decoration: underline !important;}

.sectorPage .sidebar li.cyan a{border-left-color: #14afb1;}
.sectorPage .sidebar li.cyan a:hover, .sectorPage .sidebar li.cyan.active  a{background-color: #14afb1;}
.sectorPage .sidebar li.cyan.active.parent a{background: url("images/down-arrow-white.png") no-repeat scroll 100% center #14afb1; text-decoration: none/* !important*/;}
.sectorPage .sidebar li.cyan.active.parent ul li.active.parent2 a{text-decoration: none/* !important*/;}
.sectorPage .sidebar li.cyan.active.parent ul li.active.parent2 ul li.active a{text-decoration: underline !important;}


.selectTagSection span.select{position:absolute; bottom:0; float:left; left:0; font-size: 13px; color: #2F2F2F; width:164px; height:26px; line-height:26px; text-indent:10px; background:url(images/down-arrow.png) no-repeat right center #E5E5E5; border: none;	cursor:default;	z-index:1; overflow: hidden;}

/*== Trading Summary Page CSS Start
================================*/

.rightpart.tradingsummary{width:100%;}
.rightpart.tradingsummary .middleSection{width:75%;}

.sectorPage .paginationSummary{display:block; padding-top:10px; padding-bottom:10px;}
.sectorPage .paginationSummary p{color:#2f2f2f; font-size:15px; font-family: 'gotham_htfbold'; padding-bottom:5px; margin-bottom:0; float: left;}
.sectorPage .paginationSummary ul{margin:0; padding:0; float: right;}
.sectorPage .paginationSummary ul li a{background: #93b7bf;}
.sectorPage .paginationSummary ul li a:hover{background: #A4C6CD;}

.paginationSummary{display:block; border-top:1px solid #ccc; padding-top:35px;}
.rightpart .paginationSummary ul{display:block;}
.rightpart .paginationSummary ul li{list-style:none; float:left; padding-left:0; background: none;}
.rightpart .paginationSummary ul li a{background: none repeat scroll 0 0 #92b7bf; color: #FFFFFF; float: left; font-family: 'gotham_htfbold'; font-size: 12px; margin-right: 5px; padding: 5px 10px; text-transform: uppercase;}




.paginationSummary ul li a:hover{ background: #92b7bf; }
.paginationSummary ul li.active a{ background: #92b7bf;}
 
	  






	table tr:first-child th:first-child { border-top-left-radius:0px !important; }
	table tr:first-child th:last-child { border-top-right-radius: 0px !important; }
	table.sectorDataTable			{ background:none; font-size:87.5%; border-collapse:collapse; background:#f7f7f7; border-radius: 4px; width:700px;}
	table.sectorDataTable th,
	table.sectorDataTable td		{ text-align:right; vertical-align:top; padding:8px 6px 8px 0; color:#444; text-shadow:none;
									font-size:12px; line-height:1.4; border:1px solid #ddd; width:auto !important; }
	table.sectorDataTable.massive th,
	table.sectorDataTable.massive td		{ font-size: 11px; padding:8px 3px 8px 0;}
		.wrapper table.sectorDataTable td	{ text-align:right !important; padding-left: 5px; }
		.wrapper table.sectorDataTable td:first-child	{ text-align:left !important; padding-left: 5px; }
	table.sectorDataTable th.all,
	div#main table.sectorDataTable td.all	{ text-align:left !important; padding:8px 0 8px 6px; }

	/* Table Headings */
		table.sectorDataTable th				{ background: #484848; color:#fff; padding:10px 3px 10px 3px;
												font-style:normal; font-size:13px;  border-bottom:none;text-align:center;
												text-shadow:-1px -1px 0 rgba(0,0,0,0.25); font-weight:bold; border:1px solid #555; border-top:none;}
		table.sectorDataTable th.cellShadeW		{ background-position:0 -200px; color:#ccc; font-size:12px; border-radius:0 !important; border-color:#cccccc; text-align:left; padding:7px 0 7px 6px; border-collapse:separate;border-bottom:1px solid #bdbdbd !important; border-top:1px solid #fff !important }
		table.sectorDataTable th.cellHeader { border:0; color:#ccc;}
		table.sectorDataTable th.cellHeader:first-child { border:0; color:#ccc; width:29%;}
		table.sectorDataTable tr.alt th,
		table.sectorDataTable tr.alt td,
		table tr.alt td{ background: #555; color: #fff; text-shadow: none; }
		
		table.sectorDataTable.massive th,
		table.sectorDataTable.massive th.cellShadeW	{ font-size: 10px; }
		
												
		table.sectorDataTable th:first-child	{ border-left:none; }
		table.sectorDataTable th:last-child		{ border-right:none; }
		table.sectorDataTable .odd td	
		
		
.videowrapper {
    
}
.videowrapper iframe {
    width: 100%;
    height:270px;
}

.upcomingEvents2{background: #F7F7F7; padding: 10px; margin-top: 10px; line-height: 1.6; font-size: 12px;}
.upcomingEvents2 h2{ border-bottom: 1px solid #CCCCCC;}
.sectorPage .upcomingEvents2 ul{margin-left: 0;}
.sectorPage .upcomingEvents2 li{background: none; border: none;  padding: 5px 0 0 0; margin: 5px 0 0 0;}
.sectorPage .upcomingEvents2 li a{border: none; padding: 0; color: #65788b; /*font-weight: bold;*/ font-size:12 !important;}
.sectorPage .upcomingEvents2 li a:hover{background: none; text-decoration: underline;}

.download_pdf2{ margin-bottom: 12px; padding: 13px 0px; margin-top:28px;}

.download_pdf2 a.download{background: none repeat scroll 0 0 #93B7BF; color: #FFFFFF; float: right; font-family:'gotham_htfbold'; font-size: 12px; margin-top: 6px; padding: 5px 11px;text-transform: uppercase;}
.download_pdf2 a.download:hover{background:#A4C6CD;}


/*************************** NEW CSS FOR CALENDAR AND RATINGS TABLE *******************/
.calendarRHS h4{margin: 5px 0 0 0; padding: 5px 0 0 0; border-top: 1px solid #CCCCCC;font-family: 'gotham_htfbook'; font-size:13px; font-weight:bold;}


.calendarRHS h6{margin: 5px 0 0 0; padding: 5px 0 0 0; border-top: 1px solid #CCCCCC; font-weight:normal;}
.calendarRHS h6 a{border: none; padding: 0; color: #65788b; /*font-weight: bold;*/ font-size:12 !important;}
.calendarRHS h6 a:hover{background: none; text-decoration: underline;}


.calendarSection{width: 95%; float: left;}

.calendarRHS{background: #F7F7F7; padding: 10px; line-height: 1.6; font-size: 12px;}
.calendarRHS h4{margin: 5px 0 0 0; padding: 5px 0 0 0; border-top: 1px solid #CCCCCC;font-family: 'gotham_htfbook'; font-size:12px;}
.sectorPage .calendarRHS ul{margin-left: 0;}
.sectorPage .calendarRHS li{background: none; border: none; border-top: 1px solid #CCCCCC; padding: 5px 0 0 0; margin: 5px 0 0 0;}
.sectorPage .calendarRHS li a{border: none; padding: 0; color: #65788b; /*font-weight: bold;*/ font-size:12 !important;}
.sectorPage .calendarRHS li a:hover{background: none; text-decoration: underline;}
.rightpart.report .calendarRHS.mobilebox{display:none;}
.tabContentContainer.sector .calendarRHS.mobilebox{display:none;}

.left{text-align: left; }

/*************************** NEW CSS FOR REG PRODUCTS DMEB(PUBLIC) *******************/

.regularProducts .download_rte{margin: 10px 0 0 0; padding: 10px 0 0 0; border-bottom: none;}
.regularProducts .rte_name{font-size: 12px; font-weight: bold; color: #65788b;}
.regularProducts .rte_name label{font-weight: normal; font-family: 'gotham_htfbook';}
.regularProducts .download_rte a{display: inline; padding: 0; color: #65788b;}
.regularProducts .download_rte a:hover{color: #65788b; background: none; text-decoration: underline;}


/* Download pdf Section */
.rightpart.report .middleSection .download_pdf_mobile {display:none;}
.download_rte{border-bottom: 1px solid #CCCCCC;border-top: 1px solid #CCCCCC; margin-bottom: 12px; padding: 13px 0px; margin-top:28px;}
.rte_name{float:left; font-size:14px;  no-repeat left 2px; font-family: 'gotham_htfbook'; padding-left:25px;}
.rte_name label{ float:left; color:#989898; font-family: 'gotham_htflight_italic'; font-size:12px; margin-top:2px;}
.download_rte a.download{background: none repeat scroll 0 0 #93B7BF; color: #FFFFFF; float: right; font-family:'gotham_htfbold'; font-size: 12px; margin-top: 6px; padding: 5px 11px;text-transform: uppercase;}
.download_rte a.download:hover{background:#A4C6CD;}
